.properties-newest .item .item-img img {
max-height: 200px;
width: auto;
}

.properties-newest .item .item-img{
	text-align: center;
	vertical-align: middle;
	height: 200px;
}

#PropertyListRegion .property-list.items_1 .property .image img{max-height: 245px;}
#PropertyListRegion .property-list.items_1 .property .property-info .desc.visible-tablet {display: block !important;}
#PropertyListRegion .property-list.items_1 .property .property-info .desc.hidden-tablet {display: none !important;}

#PropertyListRegion .property-list.items_3 .property .pic{height:275px;}
#PropertyListRegion .property-list.items_3 .property .image img{max-height:275px;}

#PropertyListRegion .property-list.items_4 .property .image {height: 165px;overflow: hidden;}
